RPC.RUSERSD(8) | System Manager's Manual | RPC.RUSERSD(8)

# NAME

`rpc.rusersd`, `rusersd` —
logged in users server

# SYNOPSIS

`/usr/libexec/rpc.rusersd` |

# DESCRIPTION

`rpc.rusersd` is a server which returns information about users currently logged in to the system.

The currently logged in users are queried using the rusers(1) command. The `rpc.rusersd` daemon is normally invoked by inetd(8).

`rpc.rusersd` uses an RPC protocol defined in /usr/include/rpcsvc/rnusers.x.

# SEE ALSO

rusers(1), w(1), who(1), inetd(8)

June 7, 1993 | NetBSD 9.4